@font-face {
  font-family: Title_Font;
  src: url('./../css/title.ttf');;
}

@font-face {
  font-family: Body_Font;
  src: url('./../css/body.otf');;
}

/*-------------------------------------------------------------*/

body {
  /*background-image: url(./../img/bg2.jpg);*/
  background-color: white;
  background-position: center;
  margin: 0 0 0 0;
  font-family: Body_Font;
}

::-moz-selection {
background-color: #BA9EB0;
color: #ffffff;
}

::selection {
background-color: #BA9EB0;
color: #ffffff;
}

#wrapper {
  background-color: white;
  width: 100%;
  min-height: 1000px;
  margin: 0 auto;
  border-radius: 20px 20px 0 0;
}

#header {
  background-color: #ffa616;
  width: 100%;
  min-height: 140px;
  box-shadow: 0px 0px 15px black;
}

#top-menu {
  background-color: #33c4ea;
   /*This is just to hold the menu to the bottom of the div*/
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
    position: relative;   /*This is used so that the menu is going to be ...*/
    z-index: 2;           /*... over the slideshow when they overlap on home page*/
}

#top-sub-menu {
  background-color: #ff6db6;
   /*This is just to hold the menu to the bottom of the div*/
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
    position: relative;   /*This is used so that the menu is going to be right after the menu */
}

#top-banner {
  width: inherit;
  height: 100px;
  background-color: white;     /*  #ffa616  */
  background-image: url("./../img/logo2.jpg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.menu-item {
  width: 80px;
  height: 30px;
  margin: 10px;
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  padding-top: 10px;
  font-family: helvetica;
  font-size: 13px;
}

#menu {}

.menu-link {
  text-decoration: none;
  font-weight: bold;
  color: black;
  transition: 0.15s;
}

.menu-link:hover {
  color: white;
  transition: 0.15s;
}

#content {
  padding: 30px;
  width: 80%;
  margin: 0 auto;
}

#content-top {
  display: flex;
  align-items: baseline;
}

#slideshow-area {
  min-height: 300px;
  margin-bottom: 40px;
}

#featured-area {
  background-color: white;
  width: 100%;
  min-height: 500px;
  border: 10px solid #505050;
  text-align: center;
}

#featured-area-header {
  background-color: #505050;
}

.basic-button {
  display: inline;
  float: right;
  background-color: grey;
  color: white;
  padding: 7px;
  margin-left: 5px;
  font-size: 11px;
  transition: 0.2s;
}

.basic-button-active {
  display: inline;
  float: right;
  background-color: black;
  color: white;
  padding: 7px;
  margin-left: 5px;
  font-size: 11px;
  transition: 0.2s;
}

.basic-button:hover {
  background-color: black;
  transition: 0.2s;
}

#page-title {
  font-size: 12px;
}

#page-content {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}

.product-unit {
  margin: 20px;   /* Distance INBETWEEN products */
  display: inline-table;
  width: 200px;
  height: 300px;
  background-color: white;
  padding: 5px;
  text-align: center;
  border-radius: 15px;
  transition: 0.7s;
  border: 3px solid silver;
}

.product-unit:hover {
  border: 3px solid #505050;
  transition: 0.7s;
}

.product-title  {
  font-size: 14px;
}

#image-showcase {
  background-size: contain;
  width: 500px;
  height: 500px;
  float: right;
}

#footer {
  background-color: #222222;
  width: inherit;
  box-shadow: 0px 0px 15px black;
  color: white;
  text-align: center;
  font-family: helvetica;
  padding-top: 30px;
  font-size: 12px;
}

#footer-menu  {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: center;
}

.footer-menu-item {
  display: inline-block;;
  font-size: 17px;
  margin-left: 10px;
  margin-right: 10px;
  color: #888888;
  text-decoration: none;
}

/* SEARCH */

#search-field {
    width: 130px;
    float: none;  /* Default, anything else will break it */
    transition: 0.4s;
}

#search-button {

}

#search-form {
  margin-left: auto;
}

/* END SEARCH */

#dashboard-content {
  text-align: center;
}

.next-button {
  width: 20px;
  height: 20px;
  background-image: url('./../img/buttons/Next.jpg');
  margin-left: 5px;
  margin-right: 5px;
}

.prev-button {
  width: 20px;
  height: 20px;
  background-image: url('./../img/buttons/Prev.jpg');
  margin-left: 5px;
  margin-right: 5px;
}

.remove-button {
  width: 20px;
  height: 20px;
  background-image: url('./../img/buttons/Remove.jpg');
}
